Skip to main content
GET
Read account

Authorizations

Authorization
string
header
required

To authenticate with the Platform API, include your Base64-encoded client_id and api_key in the Authorization header of every request:

Headers

Accept-Version
string
default:v20260929
required

MX Platform API version.

Example:

"v20260929"

Path Parameters

account_guid
string
required

The unique identifier for an account, beginning with the prefix ACT-.

user_guid
string
required

The unique identifier for a user, beginning with the prefix USR-.

Query Parameters

includes
enum<string>[]

Enrich account responses with additional metadata. Pass one or more values as an array to selectively include data.

Accepted values: balances.

Example: ?includes[]=balances

Any other value returns an error.

Available options:
balances

Response

200 - application/json

OK

account
object
required

The base fields for an account. Returned as the account companion on related resources such as transactions, statements, and rewards, and as the foundation of full account responses.